[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libnepomuk-core: Shared libraries for nepomuk-core

Name:libnepomuk-core
Release:4.14.3-2mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for nepomuk-core.
Size:1.72 MB
Download:libnepomuk-core-4.14.3-2mamba.i586.rpm
Source RPM:nepomuk-core
Provides:libkdeinit4_nepomukserver.so libnepomukcleaner.so.4 libnepomukcommon.so libnepomukcore.so.4 libnepomukextractor.so nepomukepubextractor.so nepomukexiv2extractor.so nepomukffmpegextractor.so nepomukmobiextractor.so nepomukodfextractor.so nepomukoffice2007extractor.so nepomukofficeextractor.so nepomukplaintextextractor.so nepomukpopplerextractor.so nepomuktaglibextractor.so libnepomuk-core[=4.14.3-2mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQtCore.so.4 libQtDBus.so.4 libQtGui.so.4 libQtNetwork.so.4 libQtSvg.so.4 libQtXml.so.4 libavcodec.so.57 libavformat.so.57 libavformat.so.57(LIBAVFORMAT_57) libavutil.so.55 libavutil.so.55(LIBAVUTIL_55) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libepub.so.0 libexiv2.so.14 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GLIBC_2.0) libkdecore.so.5 libkdeui.so.5 libkio.so.5 libm.so.6 libnepomukcore.so.4 libnepomukextractor.so libpoppler-qt4.so.4(libpoppler44-qt4|libpoppler58-qt4) libpthread.so.0 libpthread.so.0(GLIBC_2.0) libqmobipocket.so.1 libsolid.so.4 libsoprano.so.4 libsopranoserver.so.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libtag.so.1
RPM requirements:ldconfig libQtCore libQtDBus libQtGui libQtNetwork libQtSvg libQtXml libavcodec-ffmpeg3 libavformat-ffmpeg3 libavutil-ffmpeg3 glibc libebook libexiv2_14 libgcc kdelibs glibc libpoppler-qt4.so.4(libpoppler44-qt4|libpoppler58-qt4) glibc kdegraphics-mobipocket4 kdelibs libsoprano libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libtag
Required by:kde-runtime(i586) libkactivities(i586) libnepomuk-core-devel(i586) libnepomukwidgets(i586) nepomuk-core(i586) rekonq(i586)
Build required by:
Filenames:/opt/kde/lib/kde4/nepomukepubextractor.so /opt/kde/lib/kde4/nepomukexiv2extractor.so /opt/kde/lib/kde4/nepomukffmpegextractor.so /opt/kde/lib/kde4/nepomukmobiextractor.so /opt/kde/lib/kde4/nepomukodfextractor.so /opt/kde/lib/kde4/nepomukoffice2007extractor.so /opt/kde/lib/kde4/nepomukofficeextractor.so /opt/kde/lib/kde4/nepomukplaintextextractor.so /opt/kde/lib/kde4/nepomukpopplerextractor.so /opt/kde/lib/kde4/nepomuktaglibextractor.so /opt/kde/lib/libkdeinit4_nepomukserver.so /opt/kde/lib/libnepomukcleaner.so.4 /opt/kde/lib/libnepomukcleaner.so.4.14.23 /opt/kde/lib/libnepomukcommon.so /opt/kde/lib/libnepomukcore.so.4 /opt/kde/lib/libnepomukcore.so.4.14.23 /opt/kde/lib/libnepomukextractor.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.